html, body {
    height: 100%;
    margin: 0;
}
body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;}

main {
    flex: 1;}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.menu{
    display: flex;
    justify-content: space-between;
    margin: 0 40px;
}
.img-logo img{
    max-width: 500px;
    width: 200px;
    height: 120px;
}
.banner img{
    width: 100%;
    height: 100%;
}
.banner-mobile{
    width: 100%;
    height: 100%;
}
.oMuseu, .localiza{
    display: flex;
    justify-content: center;
    margin: 40px;
}
.oMuseu p, .localiza p{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: right;
}
.oMuseu img{
    width: 100%;
    height: 360px;
}
.wp-block-button__link{
    background-color: rgb(56, 30, 6);
}
.localiza .iframe{
    display: flex;
    justify-content: center;
    align-items: center;
}
footer {
    text-align: center;
    background-color: rgb(56, 30, 6);
    color: white;
    margin-bottom: 0;
    width: 100%;
    position: static !important;
}

.acervo{
    background-color: rgb(56, 30, 6);
    width: 100%;
    height: 100%;
    text-align: center;
    color: white;
}
.item-acervo{
    gap: 40px;
    margin: 40px;
    display: flex;
    font-size: 33px;
}
.item-acervo img{
    width: 100%;
    height: 300px;
}

.acervo h1{
    margin-top: 40px;
}
.btn{
    width: 90%;
    background-color: white;
    color: black;
    border: none;

}
.btn:hover{
    background-color: black;
    color: white;
}
.acervo-item {
    width: 100%;
    gap: 40px;
    margin: auto;
    display: flex;
}

.acervo-item img {
    height: 450px;
    border-radius: 10px;
    margin-top: 20px;
    
}

.info-acervo {
    width: 100%;
    margin-top: 20px;
    background: #f5f5f5;
    padding: 15px;
}
hr{
    color: rgb(56, 30, 6);
    background-color: rgb(56, 30, 6);
    width: 80%;
}
.linha1{
    width: 100%;
    align-items: center;
    justify-content: center;
    display: flex;
}
.acervo img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 10px;
}
.swiper-slide {
    display: flex;
    height: 350px;
}

.swiper-slide img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 10px;
}
.swiper-wrapper{
    height: 300px !important;
}
 
.sobre{
margin-top: 20px ;
margin-left: 50px;
margin-right: 50px;
margin-bottom: 50px;

}
.sobre img{
    border-radius: 3%;   
}

.sobre{
gap: 30px;

}


/* Media Query para Celulares (telas até 600px) */
@media screen and (max-width: 600px) {
	.acervo-item{
		display:block;
	}
	.acervo-item img{
		width: 100%;
		height: 50%;
	}
}
